/* Die Seitenaufteilung der Standardseite */
#oben   { background-image: url("hintergrund_blau.gif"); background-repeat: repeat; text-align: left; margin: 0; padding: 10pt; position: absolute; top: 0; right: 0; left: 0; width: 800px; height: 80px }
#links   { background-color: #ccc; padding-top: 0; position: absolute; top: 80px; left: 0; width: 170px; height: 500px }
#rechts  { background-color: #fff; padding: 0 0 0 5px; position: absolute; top: 80px; right: 0; left: 170px; width: 630px }
/* Formate der Standardseite */
body  { background-color: #fff }
/* Titel */
h1.titel   { color: #fff; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left }
p.titel  { color: #036; text-align: center; margin: 0 }
/* Menu */
p.menubenutzer   { color: #036; font-size: x-small; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; margin: 5px 0 30px 5px }
p.menudot {text-align:center;margin: 5px 0px 5px 0px;}
p.menu {text-align:center;margin: 0px 0px 0px 0px;}
a.menu   { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif }
a.menu:link  { color: #036; font-weight: 100; text-decoration: none }
a.menu:visited  { color: #036; font-weight: 100; text-decoration: none }
a.menu:hover  { color: #036; font-weight: bold; text-decoration: none }
a.menu:active  { color: #036; font-weight: bold; text-decoration: underline }
a.menu:focus  { color: #036; font-weight: bold; text-decoration: underline }
/* fettes aktives Menu oder Seitenzahl */
a.menub  { color: #036; font-size: medium; font-family: Verdana, Arial, Helvetica, sans-serif }
a.menub:link { color: #036; font-weight:100; text-decoration:none }
a.menub:visited { color: #036; font-weight:100; text-decoration:none }
a.menub:hover { color: #036; font-weight:bold; text-decoration:none }
a.menub:active { color: #036; font-weight:bold; text-decoration:underline }
a.menub:focus { color: #036; font-weight:bold; text-decoration:underline }
/* Page */
h1.page   { color: #036; font-size: 16pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; letter-spacing: 2px; margin: 10px 0 20px 15px; border-bottom: 3px solid #999 }
.detailA    { color: #036; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 5pt }
.detail    { color: #036; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 5pt }
.detailB { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 5pt }
.detailBB { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding: 5pt }
p.page    { font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 15px }
tr.pageheader   { color: #fff; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #036; text-align: center; margin: 5px; padding: 2pt }
tr.page1  { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ccc }
tr.page2  { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #999 }
/* Formular */
a.form  { color: #036; font-size: small; font-family: Verdana, Arial, Helvetica, sans-serif }
a.form:link { font-weight:100; text-decoration:none }
a.form:visited { font-weight:100; text-decoration:none }
a.form:hover { font-weight:100; background-color:#ffeebb; text-decoration:none }
a.form:active { font-weight:100; background-color:#ffeebb; text-decoration:none }
a.form:focus { font-weight:100; background-color:#ffeebb; text-decoration:none }
/* Formular */
td.thead, a.theadl  { color: #fff; font-weight:normal; font-family: Verdana, Arial, Helvetica, sans-serif ; text-decoration:none}
a.theadl:link { font-weight:normal; text-decoration:none }
a.theadl:visited { font-weight:normal; text-decoration:none }
a.theadl:hover { font-weight:bold; text-decoration:none }
a.theadl:active { font-weight:bold; text-decoration:none }
a.theadl:focus { font-weight:bold; text-decoration:none }

